--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set the attributes given as lazy attributes
full_name: Sequel::Plugins::LazyAttributes::configure
is_singleton: true
name: configure
params: (model, *attrs)
visibility: public
